<?php
namespace nur\mapper\base\impl;

use nur\mapper\base\Mapper;

class SofEofMapper extends Mapper {
  function mapper($item) {
    if ($this->sof) return "<";
    elseif (!$this->eof) return $item;
    else return ">";
  }
}